/*头部样式开始*/

#header .contWidth {
    position: relative;
    height: 105px;
    margin: 0 auto;
    width: 990px;
    z-index: 100;
}
#header .logo { 
	float:left; 
	margin:0 0 0 10px; 
	color:#FFF; 
	line-height:80px;
}
#header .search {
    left: 198px;
    position: absolute;
    top: 20px;
}
#inputSearch {
    border: 1px solid #BABEBF;
    color: #999999;
    font-size: 14px;
    height: 17px;
    padding: 3px 6px 5px 6px;
    width: 200px;
}
#inputSearch.focus{
    border: 1px solid #00A5FF;
}
/* 切换皮肤控件样式 */
#skin { 
	float:right; 
	margin:10px; 
	padding:4px; 
	width:120px; 
}
#skin li { 
	float:left; 
	margin-right:4px; 
	width:15px; 
	height:15px; 
	text-indent:-9999px; 
	overflow:hidden; 
	display:block; 
	cursor:pointer; 
	/*background-image:url("../images/theme.gif"); */
}
#skin_0 { background-position:0px 0px; }
#skin_1 { background-position:15px 0px; }
#skin_2 { background-position:35px 0px; }
#skin_3 { background-position:55px 0px; }
#skin_4 { background-position:75px 0px; }
#skin_5 { background-position:95px 0px; }
#skin_0.selected { background-position:0px 15px; }
#skin_1.selected { background-position:15px 15px; }
#skin_2.selected { background-position:35px 15px; }
#skin_3.selected { background-position:55px 15px; }
#skin_4.selected { background-position:75px 15px; }
#skin_5.selected { background-position:95px 15px; }
/*导航样式开始*/
.mainNav {
    position: absolute;
    top: 68px;
    left: 0;
    height: 37px;
    line-height: 37px;
    width: 990px;
    z-index:100;
    background-color: #4A4A4A;
}
.mainNav .nav {
    display: inline;
    float: left;
    margin-left: 25px;
}
.mainNav ul li { 
	float:left; 
    display: inline;
	margin-right:14px;
	position: relative ;
	z-index:100;
}
.mainNav ul li a { 
	display:block;
	padding:0 8px; 
	font-weight:700;
	color:#fff;
	font-size:14px;
}
.mainNav ul li a:hover { 
	background:none; 
}
/* 二级菜单 */
.jnNav {
    background:#FFFFFF;
    border: 1px solid #B1B1B1;
	border-top:0;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 37px;
    width: 474px;
    z-index: 1000;
	display:none;
}
.jnNav .subitem {
    float: left;
    height: auto !important;
    min-height: 100px;
    padding: 10px 12px;
    width: 450px;
}
.jnNav .subitem dl {
    border-top: 1px dashed #C4C4C4;
    overflow: hidden;
    padding: 8px 0;
	float:left;
}
.jnNav .subitem .fore {
    border-top-style: none;
    padding-top: 0;
}
.jnNav .subitem dt {
    float: left;
    font-weight: bold;
    line-height: 16px;
    padding: 4px 3px;
    text-align: center;
    width: 76px;
}
.jnNav .subitem dt a {
    color: #000;
    font-weight: 700;
	font-size:12px;
	padding:0;
}
.jnNav .subitem dd {
    float: left;
    overflow: hidden;
    padding: 0;
    width: 364px;
}
.jnNav .subitem em {
    border-right: 1px solid #CCCCCC;
    float: left;
    font-style: normal;
    height: 14px;
    line-height: 14px;
    margin: 5px 0;
    padding: 0 8px;
}
.jnNav .subitem em a {
    color: #666666;
    white-space: nowrap;
	font-size:12px;
	font-weight:normal;
	padding:0;
}
.jnNav .subitem em.noborder {
    border-right: 0 none;
}
/* 主体样式 */
#content{
    clear: left;
    margin: 0 auto;
    position: relative;
    width: 1200px;
    background: #fff;
    padding-top:20px;
}
.janeshop{
    height: 430px;
    overflow: hidden;
    padding: 10px 0;
}
/* 商品分类 */
#jnCatalog{
    float: left;
    height: 560px;
    margin: 0 11px 0 0;
    overflow: hidden;
    width: 187px;
}
#jnCatalog h2{
	height:30px;
	line-height:30px;
	color:#fff;
	font-size:12px;
	text-indent:13px;
	background-color:#6E6E6E;
}
.jnCatainfo{
    border: 1px solid #6E6E6E;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    height: 524px;
    overflow: hidden;
    padding: 5px 10px 0;
    width: 165px;
}
.jnCatainfo h3 {
    border-bottom: 1px solid #EEEEEE;
    height: 24px;
	line-height:24px;
    width: 164px;
}
.jnCatainfo ul {
    float: left;
    padding: 0 2px 8px;
}
.jnCatainfo li {
    color: #AEADAE;
    float: left;
    height: 24px;
    line-height: 24px;
    width: 79px;
    overflow: hidden;
	position:relative;
}
.jnCatainfo li a{
    color: #444444;
}
.jnCatainfo li a:hover{
    color: #008CD7;
    text-decoration: none;
}
.jnCatainfo li a.promoted{
	color:#F9044E;
}
.jnCatainfo li .hot {
    /*background: url("../images/hot.gif") no-repeat scroll 0 0 transparent;*/
    height: 16px;
    position: absolute;
    top: 0;
    width: 21px;
}
/* 大屏广告 */
#jnImageroll {
    float: left;
    height: 320px;
    margin: 0 11px 0 0;
    overflow: hidden;
    position: relative;
    width: 550px;
}
#jnImageroll img {
    position: absolute;
    left: 0;
    top: 0;
}
#jnImageroll div {
    bottom: 0;
    overflow: hidden;
    position: absolute;
    float: left;
}
#jnImageroll div a {
    background-color: #444444;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    height: 32px;
    margin-right: 1px;
    overflow: hidden;
    padding: 5px 15px;
    text-align: center;
    width: 79px;
}
#jnImageroll div a:hover {
    text-decoration: none;
}
#jnImageroll div a em {
    cursor: pointer;
    display: block;
    height: 16px;
    overflow: hidden;
    width: 79px;
}
#jnImageroll .last {
    margin: 0;
    width: 80px;
}
#jnImageroll a.chos {
    /*background: url("../images/adindex.gif") no-repeat center 39px #37A7D7;*/
    color: #FFFFFF;
}
/* 最新动态 */
#jnNotice{
    float: left;
    height: 321px;
    overflow: hidden;
    width: 230px;
}
#jnMiaosha {
    float: left;
    height: 176px;
    margin-bottom: 10px;
    overflow: hidden;
    width: 230px;
}
.JS_css3 img {
	-webkit-transition:1s all;
	-moz-transition:1s all;
	-o-transition:1s all;
	transition:1s all;
}
.JS_css3:hover img {
	-webkit-transform:rotate(720deg);
	-moz-transform:rotate(720deg);
	-o-transform:rotate(720deg);
	transform:rotate(720deg);
}
#jnNoticeInfo {
    float: left;
    border: 1px solid #DFDFDF;
    height: 133px;
    overflow: hidden;
    width: 228px;
}
#jnNoticeInfo h2 {
    height: 23px;
    line-height: 23px;
    border-bottom: 1px solid #DFDFDF;
	text-indent:12px;
}
#jnNoticeInfo ul {
    float: left;
    padding: 6px 2px 0 12px;
}
#jnNoticeInfo li {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}
#jnNoticeInfo li a{
	color:#666666;
}
#jnNoticeInfo li a:hover{
    color: #008CD7;
    text-decoration: none;
}
/* 品牌活动 */
#jnBrand {
    float: left;
    height: 230px;
    margin: 10px 0 0;
    overflow: hidden;
    width: 790px;
}
#jnBrandTab {
    border-bottom: 1px solid #E4E4E4;
    height: 29px;
    position: relative;
    width: 790px;
    float: left;
}
#jnBrandTab h2 {
    height: 29px;
    line-height: 29px;
    left: 0;
    position: absolute;
    width: 100px;
}
#jnBrandTab ul {
    position: absolute;
    right: 0;
    top: 10px;
}
#jnBrandTab li {
    float: left;
    margin: 0 10px 0 0;
}
#jnBrandTab li a {
    background-color: #E4E4E4;
    color: #000000;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    padding: 0 10px;
}
#jnBrandTab .chos {
    /*background: url("../images/chos.gif") no-repeat scroll 50% bottom transparent;*/
    padding-bottom: 3px;
}
#jnBrandTab .chos a {
    background-color: #FA5889;
    color: #FFFFFF;
    outline: 0 none;
}
#jnBrandContent {
    float: left;
    height: 188px;
    overflow: hidden;
    margin: 8px 5px;
    width: 790px;
	position: relative;
}
#jnBrandList {
    position: absolute;
    left: 0;
    top: 0;
    width: 3200px;
}
#jnBrandContent li {
    float: left;
    height: 188px;
    overflow: hidden;
    padding: 0 5px;
    position: relative;
    width: 185px;
}
#jnBrandContent li img {
    left: 5px;
    position: absolute;
    top: 0;
}
#jnBrandContent li span {
    background-color: #EFEFEF;
    bottom: 0;
    color: #666666;
    display: inline-block;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 183px;
}
#jnBrandContent li a {
	color:#666666;
}
#jnBrandContent li a:hover{
    color: #008CD7;
    text-decoration: none;
}
/* details.html */
#jnProitem{
    float: left;
    width: 330px;
	height: 460px;
	display:inline;
}
#jnProitem .jqzoomWrap {
    /* border: 1px solid #BBBBBB; */
    cursor: pointer;
    float: left;
    padding: 0;
    position: relative;
    margin-bottom:10px;
    /*margin-left: -56px;*/
    border-radius: 17px
}
#jnProitem span {
    clear: both;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 320px;
}
#jnProitem ul.imgList{
	height: 80px;
}
#jnProitem ul.imgList li { 
	float:left;
	margin-right:10px;  
}
#jnProitem ul.imgList li img { 
	width:52px;
	height:52px;
	padding:1px;
	background:#fe552e;
	cursor:pointer; 
}
#jnProitem ul.imgList li img:hover { 
	padding:1px; 
	background:#999; 
}

.tab{ 
	clear:both;
    float: left;
    height: 230px;
    overflow: hidden;
    width: 310px;
}
.tab .tab_menu { 
	clear:both;
}
.tab .tab_menu li { 
	float:left; 
	text-align:center; 
	cursor:pointer; 
	list-style:none; 
	padding:1px 6px; 
	margin-right:4px; 
	background:#F1F1F1;
	border:1px solid #898989; 
	border-bottom:none;
}
.tab .tab_menu li.hover { 
	background:#DFDFDF;
}
.tab .tab_menu li.selected { 
	color:#FFF; 
	background:#6D84B4;
}
.tab .tab_box { 
	clear:both; 
	border:1px solid #898989;
}
.tab .hide{
	display:none
}
#jnDetails {
    float: left;
	display:inline;
    overflow: hidden;
    margin-left: 20px;
    width:700px;
}
#jnDetails .jnProDetail{
	padding:0 10px 10px 10px;
}
#jnDetails .jnProDetailList li{
    margin-bottom: 7px;
	line-height:22px;
	float:left;
	width:100%;
	border-radius: 3px;
	color:#3e3e3e;
    font-size:16px;
}
#jnDetails .jnProDetailList strong.del {
    color: #404040;
    font-size: 12px;
    position: static;
    text-decoration: line-through;
}
#jnDetails .jnProDetailList strong {
	font-weight:400;
}
#jnDetails .jnProDetailList .tbDetailPrice strong {
    font-weight: 700;
    color: #FF5500;
    font: 24px Tahoma,Arial,Helvetica,sans-serif;
    padding-right: 5px;
    vertical-align: middle;
}
#jnDetails .jnProDetailList .color_change li a{
	float:left;
	margin-right:10px;
    width: 140px!important;
    height: 32px;
    border: 1px solid #cccccc;
    overflow: hidden;
    color:#3e3e3e;
    font-size:16px;
}
#jnDetails .jnProDetailList .pro_size li{
    float:left;
    margin-right:10px;
    width: 140px!important;
    height: 32px;
    overflow: hidden;
}
#jnDetails .jnProDetailList .last-number{
    margin-top: 10px;
}
/*#jnDetails .jnProDetailList .color_change li.miune-img1{*/
    /*width: 180px!important;*/
/*}*/
#jnDetails .jnProDetailList .color_change li a{
    height: 30px;
    display: inline-block;
    float: left;
    border-radius:5px;
}
#jnDetails .jnProDetailList .color_change li i{
    color: #333;
    height: 30px;
    width: 80px;
    line-height: 30px;
    display: inline-block;
}
#jnDetails .jnProDetailList .color_change img { 
	width:30px;
	height:30px;
	padding:1px; 
	background:#EEE;
	cursor:pointer; 
}
/*#jnDetails .jnProDetailList .color_change img:hover,#jnDetails .jnProDetailList .color_change img.hover { */
	/*border:1px solid #f60;*/
/*}*/
#jnDetails .jnProDetailList .pro_size li{
	display:block; 
	margin-right:6px;
	border:1px solid #AAA;
	cursor:pointer; 
	width:30px; 
	height:30px;
	line-height:30px;
	overflow:hidden;
	text-align:center;
}
#jnDetails .jnProDetailList .pro_size li.cur{
	border:1px solid #AAA;
	background-color:#f60;
}
/* rating css */
.rating{
	overflow:hidden;
	width:80px;
	height:16px;
	margin:0 0 9px 0;
	padding:0;
	list-style:none;
	clear:both;
	position:relative;

}
.nostar {
    background-position:0 0;
}
.onestar {
    background-position:0 -16px;
}
.twostar {
    background-position:0 -32px;
}
.threestar {
    background-position:0 -48px;
}
.fourstar {
    background-position:0 -64px;
}
.fivestar {
    background-position:0 -80px;
}
ul.rating li {
	cursor: pointer;
	float:left;
	text-indent:-999em;
}
ul.rating li a {
	position:absolute;
	left:0;
	top:0;
	width:16px;
	height:16px;
	text-decoration:none;
	z-index: 200;
}
ul.rating li.one a {
    left:0;
}
ul.rating li.two a {
    left:16px;
}
ul.rating li.three a {
    left:32px;
}
ul.rating li.four a {
    left:48px;
}
ul.rating li.five a {
    left:64px;
}
ul.rating li a:hover {
	z-index:2;
	width:80px;
	height:16px;
	overflow:hidden;
	left:0;	
	/*background: url(../images/star-matrix.gif) no-repeat 0 0*/
}
ul.rating li.one a:hover {background-position:0 -96px;}
ul.rating li.two a:hover {background-position:0 -112px;}
ul.rating li.three a:hover {background-position:0 -128px}
ul.rating li.four a:hover {background-position:0 -144px}
ul.rating li.five a:hover {background-position:0 -160px}

/* footer */
#footer {
    margin: 0 auto;
    width: 990px;
    color: #666666;
    padding: 18px 0;
    text-align: center;
}

/* tooltip */
#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:1px;
	color:#333;
	display:none;
}
/* imgHover */
.imageMask{
	background-color:#ffffff; 
	filter:alpha(opacity=0);
	opacity: 0;	
	cursor: pointer;
}
.imageOver{
	/*background:url(../images/zoom.gif) no-repeat 50% 50%;	*/
	filter:alpha(opacity=60);
	opacity: 0.6;	
}

/* jquery zoom */
.zoomPad{
	position:relative;
	float:left;
	z-index:4;
	cursor:crosshair;
}
.zoomPad img{
	width:315px;
	border-radius: 17px;
	background-color:#fe552e;
}
/*.zoomPad img{*/
    /*!*height: 360px!important;*!*/
/*}*/
.zoomPreload{
   -moz-opacity:0.8;
   opacity: 0.8;
   filter: alpha(opacity = 80);
   color: #333;
   font-size: 12px;
   /*font-family: Tahoma;*/
   text-decoration: none;
   border: 1px solid #CCC;
   background-color:#fe552e;
   padding: 8px;
   text-align:center;
   /*background-image: url(../images/zoomloader.gif);*/
   background-repeat: no-repeat;
   background-position: 43px 30px;
   z-index:110;
   width:90px;
   height:43px;
   position:absolute;
   top:0px;
   left:0px;
   width:100px;
   height:49px;
}
.zoomPup{
	overflow:hidden;
	background-color: #FFF;
	-moz-opacity:0.6;
	opacity: 0.6;
	filter: alpha(opacity = 60);
	z-index:120;
	position:absolute;
	/* border:1px solid #CCC; */
	cursor:crosshair;
}
.zoomOverlay{
	position:absolute;
	left:0;
	top:0;
	background:#FFF;
	/*opacity:0.5;*/
	z-index:5000;
	width:100%;
	height:100%;
	display:none;
}
.zoomWindow{
	position:absolute;
	left:110%;
	top:40px;
	background:#FFF;
	height:auto;
    z-index:10000;
}
.zoomWrapper{
	position:relative;
	border:1px solid #999;
    z-index:110;
}
.zoomWrapperTitle{
    display:block;
    background:#999;
    color:#FFF;
    height:18px;
    line-height:18px;
    width:100%;
    overflow:hidden;
    text-align:center;
    font-size:12px;
    position:absolute;
    top:0;
    left:0;
    z-index:120;
    -moz-opacity:0.6;
    opacity: 0.6;
    filter: alpha(opacity = 60);
}
.zoomWrapperImage{
    display:block;
    position:relative;
    overflow:hidden;
    z-index:110;

}
.zoomWrapperImage img{
    border:0;
    display:block;
    position:absolute;
    z-index:101;
    width: 800px;
    height: 800px;
}
.zoomIframe{
    z-index: -1;
    filter:alpha(opacity=0);
    -moz-opacity: 0.80;
    opacity: 0.80;
    position:absolute;
    display:block;
}
/*自定义样式begin*/
.detail-contentR h1{
    color: #000;
    font-size: 18px;
    margin:0 0 15px 0;
}
.detail-two span{
    padding-right:1px;
}
.miune-price{
    color: #7f7f7f;
    font-size: 16px;
}
.miune-money{
    color: #fe1b2a;
    font-size:20px;
}
.miune-money-s{
    color: #f00;
    font-size: 18px;
}
.miune-ding{
    color: #808080;
    font-size:14px;
    text-decoration: line-through;
}
.miune-pei{
    color: #808080;
    font-size:16px;
}
.miune-adr-start{
    color: #808080;
    font-size: 15px;
}
.miune-adr-start #city_sort{
    color: #414141;
    font-size: 16px;
    border-color:#999999;
}
.miune-kucun{
    color: #fe0000;
    font-size: 14px;
}
.color_change{
    /* border-top: 1px dashed #999; */
    border-top:13px solid #ee5f5b;
    margin-top: 10px;
    padding-top:20px;
}
li div.jian{
    margin-right: -8px;
    line-height: 30px;
    font-size: 15px;
}
li div.jian input{
    width: 24px;
    height: 30px;
    border:1px solid #b4b4b4;
    background: unset;
    border-radius:2px;
}
li div.jian select{
    height: 30px;
}
.miune-img1{
    width: 140px!important;
    margin: 0 10px 10px 0;
    text-align: center;
}
.miune-img1 img{
    float: left;
    margin-right: 8px!important;
}
.miune-img1 span{
    color:#444;
    line-height: 3;
}
.miune-img2{
	height:30px;
    width:139 !important;
    padding:0 5px;
    border: 1px solid #ccc;
    margin: 0 10px 10px 0;
    text-align: center;
}
.miune-img2 img{
    float: left;
    margin-right: 8px!important;
}
.miune-img2 span{
    color:#3e3e3e;
    line-height:1.9;
}
.miune-buy-count{
	padding:2px 0 0 28px;
    float: left;
}
#fuwu_sort{
	padding:1px 0 4px 0;
	color:#666;
	border-radius:2px;
	border-color:#b4b4b4;
}
#num_sort{
    margin-left: 10px;
}
div.btn{
    width:135px;
    height:45px;
    color: #fff;
    line-height:45px;
    text-align: center;
    margin-right:45px;
    float: left;
    font-size:18px;
    background-image:linear-gradient(to right,#f10100,#ff5625);
    border-radius:19px;
    margin-top: 6px;
}
.car-munie{
    width:135px;
    height:45px;
    background: #f00;
    color: #fff;
    line-height:45px;
    text-align: center;
    margin-right: 10px;
    float: left;
    font-size:18px;
    background-image:linear-gradient(to right,#ffa300,#ffbc01);
    border-radius:19px;
    margin-top: 6px;
}
.fa{
    color: #f00;
    padding-right:6px;
}
/*.zoomPad img{*/
    /*height:360px;*/
    /*width: 360px;*/
/*}*/
/*consult样式  --by  LY*/
.consultPage #jnDetails{width:500px}
.consultPage .detail-two{padding:0px 6px}
.consultPage .detail-price{background:#FFF2E9;padding:10px 6px}
.consultPage #jnDetails .detail-two .miune-adr-start{color:#9A9997 !important}
.consultPage .psRow{border-bottom: 1px dotted;padding:6px}
.consultPage #jnDetails #city_sort{background:#FF5000;border: 0;}
.consultPage .sortRow{padding:6px}
.consultPage #jnDetails .detail-two .miune-adr-start.sortborder{
	border:2px solid #FF4400;
	color:#000 !important;
	padding:4px 20px 4px 4px;
	position: relative;
}
.consultPage #jnDetails .sortborder i{
	display:block;
	position:absolute;
	border-bottom:12px solid #FF4400;
	border-left:12px solid transparent;
	width:0px;
	height:0px;
	bottom:0rem;
	right:0
}
.consultPage #jnDetails .sortborder i:after{
	position:absolute;
	content: '✔';
	color:#fff;
	left:-8px;
	top:-3px;
	font-size:12px
}
.consultPage #jnDetails .classification{
	display:inline-block;
	margin-bottom: 0;
	display:inline-block;
	width:400px
}
.consultPage #jnDetails .classification .class-item{
	width:auto;
	border:2px solid #FF4400;
	color:#000;
	padding:4px 20px 4px 4px;
	font-size:14px;
	position: relative;
	white-space: nowrap;
	margin-bottom:6px;
    display: inline-block;
    margin-right: 5px;
}
.consultPage #jnDetails .detail-two #num{
	border-left:0;
	border-right:0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	width: 50px;
	height:30px;
	line-height:30px;
	text-align:center;
	position: relative;
    top: -1px;
}
.consultPage #cut,.consultPage #add{
	border:1px solid #ccc;
	height:30px;
	width:30px;
	line-height:30px;
	text-align:center;
	background:#ededed;
	display: inline-block;
	padding-right: 0;
}
.consultPage #cut{margin-right: -4px;}
.consultPage #add{margin-left: -4px;}
.consultPage .collectIcon{color:#FE0909;padding-left: 40px;}
.consultPage #get,.consultPage #cart{height: 35px;line-height:35px;width: 160px;}
.consultPage #get{background:#FFEEEE;color:#FE0027}
.consultPage #goumaidiv{padding-left: 85px;}
.toChatRow{padding-left: 85px;}
.bdshare-button-style0-16 a{
	background-image:unset;
	padding-left:0;
	line-height:40px;
    height:40px;
}
.consultPage .toChatRow .car-munie{
	background:#ff0036;
	width: 350px;
	border-radius:5px;
	margin-top: 10px;
	height:40px;
	line-height:40px;
	font-size: 14px;
}
.consultPage article div.detail-tab2 .detail-tabMenu ul.detail-tabNav{
	background:#F6F6F6;
	height: 38px;
    line-height: 38px;
    color:#656565;
    border: 1px solid #e8e8e8;
}
.consultPage article div.detail-tab2 .detail-tabMenu ul.detail-tabNav li{
	border-right:1px solid #e8e8e8;
}
.consultPage article div.detail-tab2 .detail-tabMenu ul.detail-tabNav li.detail-selected{
	border-top:0;
	border-left:0;
	border-bottom: 1px solid #ff4400;
	background:#fe552e;
}
